{# Templates/City/optionConvertRessources.html.twig #}
{# City option which permits to convertResources to other ones #}

{% extends 'City/city.html.twig' %}

{% block cityOptionsTitle %}
	{{ 'header.convertResources' | trans([], 'City') }}
{% endblock %}

{% block cityOption %}
<table class="blocks2">
	<tbody>
	<tr>
	{% set a = 0 %}
		{% for resourceSchemas in conversionSchemas %}
			{% if a%2 == 0 %}
				</tr> <tr>
			{% endif %}
			{% include 'City/Components/convertResources.html.twig' with {'resourceSchemas': resourceSchemas} %}
			{% set a = a+1 %}
		{% endfor %}	
	</tr>
	</tbody>
</table>
<a href="{{ path('app_city_city') }}" class="button">{{ 'messages.back' | trans([], 'Common') }}</a>
{% endblock %}
